Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 08:17:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello</div>
<div>I would like this item picked up from my house and my money returned. Your procedure for returns is very inconvenient, and considering the mistake is from Centrepoint‘s side they should at least take the trouble to reduce the time involved for the customer. To ask the customer to take out their own time to go and return an item when the mistake is Centerpoint’s is inconsiderate. I would like a cash refund.</div>
<div><br></div>
<div>When I asked the customer service agent on the phone for a cash refund (because I paid cash) he said I could go to the store and get a cash refund but it wasn’t possible online. Online, he could only credit money to my account. To me this was an unfair policy.  </div>
<div><br></div>
<div>So I actually did go to the store- and the store staff was equally confused. They said they didn’t know what to do from their side and someone would call me. So I took my (faulty) items back- It doesn’t make sense for me to return them unless you give me back something. I also was with customer service for 30+minutes...all for what? It’s not about the money. It’s really the principle. I feel cheated.</div>
<div><br></div>
<div>I am highly dissatisfied with Centrepoints customer service and feel that your policies are not fair to the consumer. </div>
<div><br></div>
<div>My issue has not been resolved by your previous email- please call me at +973 351 63367. I do not want to waste more time on this please, especially when the amount I spent is not GREAT.</div>
<div><br></div>
<div>For me it wasn’t about the amount of money here, it’s about your service and the trouble it has caused to the consumer. You are expecting me to fill out forms, for me to go to the store, for me to call the customer service....yet I paid Centrepoint for a product (and for delivery as well) and Centrepoint didn’t deliver - they should be the ones taking responsibility and fixing my problem. </div>
<div><br></div>
<div>Sincerely hope you can help me without troubling me anymore and perhaps this incident will help Centrepoint make better policies in the future. Policies that are fair and help the customer.</div>
<div>Sana </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 May 2021, at 5:59 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sana,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 7456726907.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div><br></div>
<div dir="ltr"> You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on (800-6927) to book a return and to be notified of the refund amount based on our return policy.<br><br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>·You can now drop off your return to any (Centrepoint) store across the (Bahrain).<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the (Bahrain).<br><br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495218